html {
	width: 100%;
	height: 100%;
	min-height: 100%;
	font-family: "NunitoSans-Regular", sans-serif;
	font-size: 16Px;     
}
body {
	margin:0 auto;
	background: #fff !important;
	background-image: url("../images/cabecera.png") !important;
  background-repeat: no-repeat !important;;
  background-position: center !important;; /* Center the image */
  background-size: cover !important;; /* Resize the background image to cover the entire container */
	color:#000000;
	font-family: "NunitoSans-Regular", sans-serif;
	font-size: 16Px;
  display: flex;
  min-height: 100vh;
  flex-direction: column;	
}
.main {
  flex: 1;
}
.btn-primary {
	background-color: #82c91e;
	border-color: #82c91e;
	border-radius: 50px;
	color: #fff;
	font-size: .975rem;
	font-weight: 400;
	padding: 2px 40px;
	border-radius: 4px;
	line-height: 50px;	
}
.btn-primary:link{
	background-color: #82c91e;
	border-color: #82c91e;
	border-radius: 50px;
	color: #fff;
	font-size: .975rem;
	font-weight: 400;
	padding: 2px 40px;
	border-radius: 4px;
	line-height: 50px;	
}
.btn-primary:hover{
	background-color: #82c91e;
	border-color: #82c91e;
	border-radius: 50px;
	color: #fff;
	font-size: .975rem;
	font-weight: 400;
	padding: 2px 40px;
	border-radius: 4px;
	line-height: 50px;	
}
.btn-primary:visited{
	background-color: #82c91e;
	border-color: #82c91e;
	border-radius: 50px;
	color: #fff;
	font-size: .975rem;
	font-weight: 400;
	padding: 2px 40px;
	border-radius: 4px;
	line-height: 50px;	
}